Honeywell Experion PKS CVE-2016-8344 Denial of Service Vulnerability

Bugtraq ID: 93950
Class: Input Validation Error
CVE: CVE-2016-8344
Remote: Yes
Local: No
Published: Oct 27 2016 12:00AM
Updated: Nov 24 2016 07:04AM
Credit: The vendor reported this issue.
Vulnerable: Honeywell Experion PKS R431
Honeywell Experion PKS R430
Honeywell Experion PKS R410
Honeywell Experion PKS R400
Honeywell Experion PKS R300
Not Vulnerable: Honeywell Experion PKS R431.2 HOTFIX2
Honeywell Experion PKS R430.5 HOTFIX1
Honeywell Experion PKS R410.8 HOTFIX6
Honeywell Experion PKS R400.8 HOTFIX1


 

Privacy Statement
Copyright 2010, SecurityFocus